<DialogueContext.PU_NTPILOT02_F_DEP_Engage_OpenHostilities_TimerUp_aEnemy_tPlayer_FromEnemy_IG_004 __id="4cb15515-6a74-4601-aef4-39af715fc721" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT02_F_DEP_Engage_OpenHostilities_TimerUp_aEnemy_tPlayer_FromEnemy_IG_004_GuessWeFight" speaker="a6433319-b797-40fa-8240-211ee49a90ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT02_F_DEP_Engage_OpenHostilities_TimerUp_aEnemy_tPlayer_FromEnemy_IG_004_GuessWeFight" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT02_F_DEP_Engage_OpenHostilities_TimerUp_aEnemy_tPlayer_FromEnemy_IG_004>